*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Andika New Basic', sans-serif;
}
h2{
    font-weight: 700;
}
.navbar-brand{
    color: #000;
}
/* Header */
.carousel-item::before{
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background: #000;
      opacity: 0.7;
  }
.carousel-caption{
      bottom: 50%;
      font-size: 100px;
  } 
.carousel-caption p{
    font-size: 18px;
    top: 2rem;
  }
/* End of Header */
.titleTextFeatures{
    padding-bottom: 5% ;
}
span {
    color: #ff8801f8;
    font-weight: 900;
}
#aboutUs{
    padding-top: 5%;
    padding-bottom: 10px;
}
.titleText{
    margin-bottom: 5px;
}

/* Buttons */
.btn1{
	width: 100%;
} 
.btn{
    background: #ffcc00;
    color: #fff;
    font-weight: 500;
}
/* End of Buttons */
/* What we offer */
#courses{
    background: url('../images/course.jpg');
    background-size: cover;
    display: grid;
    place-items: center;
    margin-top: 3%;
    padding-bottom: 4%;
    font-weight: 400;
}

/* End of What we offer */
/* Courses */
#whychooseus{
    background:  #ff8801f8;
}
h4, h6 {
    color: #fff;
}
h4{
    font-weight: 700;
    margin-bottom: 6%;
    margin-top: 5%;
}
h5{
    display: inline-block;
    color: #000;
    font-weight: 700;
}
.card-img-top{
    width: 100px;
    margin-left: 35%;
    margin-top: 5%;
    margin-bottom: 5%;
}
/* End of Course */
/* Course Page */
.jumbotron{
    background-image: url('../images/wave.svg');
    background-size: cover;
    width: 100%;
    height: 100%;
    color: #ff8801f8;
}
/* Footer */
#Footer{
    margin-top: 20px;
    background-color:#ff8801f8;
	color: #fff;
}
.fa{
    color:   #fff8;
}
/* End of Footer */
/* Profile. js */
th{
    color: #000;
   padding-top: 2%;
}
#Contact{
    margin-top: 8%;
}
h3{
    padding-bottom: 3%;
}
.card-img{
  padding-left: 10px;
}
/* profile.js */
td{
    color: #000;
  }
  
